//2 columnas - pagina de clientes
.columnas {
  box-sizing: border-box;
  float: left;
  width: 50%;
  padding: 10px;
}

.contenedor-columnas:after {
  content: "";
  display: table;
  clear: both;
}
//fin 2 columnas

.spb-controls {
    -moz-animation: cssAnimation 0s ease-in 30s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 30s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 30s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 30s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}
.spb-popup-main-wrapper.spb_top_right{
    -moz-animation: cssAnimation 0s ease-in 30s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 30s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 30s forwards!important;
    /* Opera */
    animation: cssAnimation 0s ease-in 30s forwards!important;
    -webkit-animation-fill-mode: forwards!important;
    animation-fill-mode: forwards!important;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}
.spb-popup-main-wrapper.spb_top_left{
    -moz-animation: cssAnimation 0s ease-in 60s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 60s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 60s forwards!important;
    /* Opera */
    animation: cssAnimation 0s ease-in 60s forwards!important;
    -webkit-animation-fill-mode: forwards!important;
    animation-fill-mode: forwards!important;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}
body {
	background-color: #ffffff;
}
.block-popup-2-modal p{
  margin:0;
  font-size: 10pt;
  line-height: 11pt;
}

#block-burbujapopup.block {
    margin-bottom: 0px;
}
/*versión pc */
/*Popup Izquierdo */
.spb-popup-main-wrapper.spb_top_left{ 
margin-top:500px;
border:none;
border-radius: 10px;
height: 65px;
padding: 0px;
margin-left: 10px;
}
.block-lateralmenu2-modal .spb-popup-main-wrapper{
  border:0px;
  border-radius: 10px;
  margin-top:78vh;
      
}

#block-burbujapopup p{
  margin:0px;
  padding:0px;
}

.spb-popup-main-wrapper.spb_center{
   width: 90vw!important;
  top: 3%;
  left:0%;
  margin-left: 5vw;
  margin-top: 0px;
  border: none;
  border-radius: 15px;
}
.block-popupdenavegacion-modal-close.spb_close{
 color: #000000;
 font-size: 20pt;
}

.block-lateralmenu2-modal .block {
    margin-bottom: 0px;
}
.block-lateralmenu2-modal p {
    margin: 0px;
}

.block-lateralmenu2-modal li>a{
    padding: 0px 20px;
}

.block-popup-2-modal .spb-popup-main-wrapper{
  border:0px;
  width: 250px!important;
  margin-top:78vh;
  border-radius: 10px;
  padding: 0px;
}

.footerwidget .block h2.title {
    display: none;
}
.spb_minimize {
    border: none;
    border-radius: 50%;
    background: #f3f3f3;
}

.spb_close {
    border: none;
    border-radius: 50%;
    background: none;
  	color: #db4e1b;
}


/*Links naranjas dentro del contenido*/
.content_layout a{
	color: #DB4E1B!important;
}
.main-header nav {
    min-height: 48px;
}

.col-md-7{
	width: 70%;
}

.menu-base-theme a, .menu-base-theme a:hover, .menu-base-theme a:focus, .menu-base-theme a:active, .menu-base-theme a.highlighted {
    padding: 13px 16px;
    font-size: 14px;
}

.region-primary-menu, .menu-base-theme li a{
    font-size: 14px;
    background-color: #333333;
	text-transform: none;
}

#search-block-form {
    display: table;
    width: 25%;
    position: absolute;
    margin-top: -40px;
    left: 690px;
    z-index: 9;
    color: black;
}

.bottom-widgets img {
    border: none;
    box-shadow: none;
}

/*Menú flotante y desplegable*/

.region-primary-menu {
  display: none;
  width: 100%;
}

.menu-base-theme{
    margin-left: 40px;
}
 
.menu-base-theme a, {
  padding: 13px 16px;
  background: #333333;
  color: white;
  line-height: 23px;
  text-decoration: none;
}

/*toogle navegación*/
 .navbar-toggle {
      display: block;
      position: absolute;
      right: -60px;
      z-index: 999;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 1 0px 0 rgba(255,255,255,0.1);
    }
   .navbar-collapse.collapse {
        display: none!important; 
    }
   .navbar-nav {
        float: none!important;
        margin: 8px -15px;
    } 

/*Logotipo sin margen*/
.brand.logo img {
  max-width: 104%;
  z-index: 99;
}

.region-header .brand{
  padding-bottom: 0;
  max-width: 190px;
}

/*Header con línea amarilla*/
nav.navbar {
 border-bottom-style: solid;
 border-width: 3px;
 border-color: #FCCD03;
}

/*Header sin margen*/ 
.main-header nav{
margin-bottom: 0px;
}

  /*Toogle de menú */

.navbar-default .navbar-toggle .icon-bar{
   background-color: #ffffff;
}

h1, .h1{ 
color: currentcolor; 
font-size: 30px;
}

h2, .h2{ 
color: currentcolor; 
}

h3, .h3{ 
color: currentcolor; 
font-size: 24px;
}

.fa-google-plus:before {
  content: "\f16a";
}

  /*responsive*/
@media (min-width: 1300px) {
.spb-popup-main-wrapper.spb_top_left{ 
margin-top:530px;
}
  .container {
    min-width:96%;
	}
  .navbar-toggle {
    left: 210px;
	}
  .col-md-7 {
    width: 70%;
    margin-left: -20px;
	}
  	.url-to-video-container .loader {
    top: 390px;
    }
}

@media (min-width: 1400px) {
.spb-popup-main-wrapper.spb_top_left{ 
margin-top:560px;
}

  .container {
    min-width:96%;
	}
  .navbar-toggle {
    left: 210px;
	}
  .menu-base-theme {
    margin-left: 0px;
	}
    .col-md-7 {
    width: 70%;
    margin-left: -10px;
	}
    .url-to-video-container .loader {
    top: 280px;
    }
}


@media (min-width: 1600px) {
.spb-popup-main-wrapper.spb_top_left{ 
margin-top:740px;
}
  .container {
    min-width:96%;
	}
  .navbar-toggle {
    left: 210px;
	}
    .col-md-7 {
    width: 70%;
    margin-left: -40px;
	}
    .url-to-video-container .loader {
    top: 400px;
    }
}


@media screen and (max-width:1200px){
  .spb-popup-main-wrapper.spb_top_left{ 
margin-top:470px;
}
.menu-base-theme{
	width: auto;
    height: 48px;
	}
  
	.col-md-7{
	width: 100%;
}
  .spb-popup-main-wrapper.spb_center{
  width: 95vw!important;
  top: 10%;
  margin-left: 3vw;
  overflow:scroll;
  height:90vh;
}

  
  /*Logotipo sin margen*/
	.brand.logo img {
	max-width: 104%;
	z-index: 99;
	}

	.region-header .brand{
	padding: 0;
	max-width: 190px;
	margin-bottom: -30px;
	}
}

@media screen and (max-width:992px){
.spb-popup-main-wrapper.spb_top_left{ 
margin-top:380px;
}
	#search-block-form {
    display: table;
    width: 15%;
    position: absolute;
    margin-top: -40px;
    left: 430px;
    z-index: 9;
    color:black;
	}
  
	.region-primary-menu{
	margin-top: -50px;
    left: 230px;
    float: left;
    width: 100%;
    }
    .menu-base-theme{
	position: relative;
    width: auto;
        height: 48px;
	} 
  	.region-header .brand{
	padding: 0;
	max-width: 190px;
	margin-bottom: -2px;
    margin-top: 5px;
	}
	.menu-base-theme {
    margin-left: 0px;
	}
	.menu-base-theme a, .menu-base-theme a:hover, .menu-base-theme a:focus, .menu-base-theme a:active, .menu-base-theme a.highlighted {
    padding: 13px 16px 13px 5px;
    font-size: 14px;
	}
	.navbar-toggle {
    right: -55px;
	}
}


@media screen and (max-width:767px){
  /* versión móvil*/
  .spb-popup-main-wrapper{
  width: 150px!important;
  margin-top: 70vh;
  }
  .block-lateralmenu2-modal .spb-popup-main-wrapper{
  display:none;
  width: 220px!important;
  margin-top: 50vh;
padding: 0px;
  }
  .spb-popup-main-wrapper.spb_top_left{ 
    display:none;
border:none;
 border-radius: 10px;
margin-bottom: 20vh;
    width: 70px!important;
    height: 100px!important;
}
 .spb_bottom_left img{
      max-width: 50px;
   max-height: 50px;
  }
	/*styling our mostrar menu button*/

	.navbar-toggle {
	right: 10px;
	}
	.menu-base-theme li a {
    background: #fdfdfd;
	}
	.menu-base-theme a:hover, .menu-base-theme a:focus, .menu-base-theme a:active, .menu-base-theme a.highlighted {
    color: #DB4E1B;
	}
    .menu-base-theme, .menu-base-theme a, .menu-base-theme a:hover, .menu-base-theme a:focus, .menu-base-theme a:active, .menu-base-theme a.highlighted {
    background: white;
	}
	.menu-base-theme ul a, .menu-base-theme ul a:hover, .menu-base-theme ul a:focus, .menu-base-theme ul a:active {
    color: #333333;
	}
	.main-header nav{
      padding: 0px;
	}
	.menu-base-theme{
    height:auto;
	}
  
  #search-block-form {
    display: table;
    width: 100%;
    position: relative;
    margin-top: 0px;
    left: 0px;
    z-index: 9;
	}
	.col-md-7 {
    width: 100%;
	}
	.menu-base-theme {
    margin-left: 0px;
	}
  .region-primary-menu{
	margin-top: 5px;
    left: 0px;
    width: 100%
    }  
	.url-to-video-container .loader {
    top: 140px;
    }
}